[HEADER]
VERSION=1

[DATA]
MAX_TORQUE=3000			; Maximum Brake torque in Nm
FRONT_SHARE=0.70			; Percentance of brake torque at front axis
HANDBRAKE_TORQUE=1000
COCKPIT_ADJUSTABLE=1   ; 0: no bias control from cockpit, 1: bias control from cockpit
ADJUST_STEP=1.0   ; step for bias cockpit adjustment.

[DISCS_GRAPHICS]
DISC_LF=DISCBRAKE_LF_mesh
DISC_RF=DISCBRAKE_RF_mesh
DISC_LR=DISCBRAKE_LR_mesh
DISC_RR=DISCBRAKE_RR_mesh
FRONT_MAX_GLOW=0.0
REAR_MAX_GLOW=0.0
LAG_HOT=0.997
LAG_COOL=0.99
